#slider_container_1 { margin:0px auto; padding: 10px; width: 640px;  }

#SliderName{
   	width: 640px;
	height: 350px;
	margin: auto;
}

.SliderNamePrev{
	background: url(../img/left.png) no-repeat center center;
	width: 68px;
	height: 69px;
	display: block;
	position: absolute;
	top: 138px;
	left: 0px;
	text-decoration: none;
}

.SliderNameNext{
	background: url(../img/right.png) no-repeat center center;
	width: 68px;
	height: 69px;
	display: block;
	position: absolute;
	top: 138px;
	right: 0;
	text-decoration: none;
}
.SliderNameDescription {
  background-color: #c9d7dd;
  width:88%;
  opacity: .6 ;
  border-radius:5px;
  margin-left:32px;
	padding: 6px;
	font-family: Tahoma,Arial,Helvetica;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: center;
	color: #70BDE1;
	text-shadow: 1px 1px -1px #00f;
    }
	.SliderNameDescription  a:link ,.SliderNameDescription  a:visited ,.SliderNameDescription  a:hover   {
	text-decoration:none !important;
	font-family: Tahoma,Arial,Helvetica;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: center;
	color:#3D0303;
	text-shadow: 1px 1px -1px rgba(0, 0, 255, 1);
	
	}

